Computer Community

Unterhaltung (neue Beiträge)Hochkritische Sicherheitslücke im aktuellen Netscape Browser

0

Start der Unterhaltung

Die Sicherheitsfirma Secunia warnt vor einem Bug in den Netscape Browsern der Versionen 6 und 7.

Über manipulierte GIF (Bildformat) Dateien kann ein buffer overflow herbeigeführt werden, welcher es dann dem Angreifer ermöglicht Code auf dem PC auszuführen.

Genaueres erfährt man unter http://secunia.com/advisories/15103/

Aufgrund der Einstufung als hochkritische Sicherheitslücke kann nur zum Umstieg auf Mozilla Firefox geraten werden.

Antworten
News

Reputation

0

  • Thread ErstellerThread Ersteller
  • 78 Beiträge
  • registriert vor 13 Jahren

0 Antworten

Beteilige dich. Schreib eine Antwort!

StartseiteAntworten

1 - 1 von 1

Gehe zur Seite

Seite 1 von 1